:root {
  --_0180c16b_onpmh: hsl(15 18% 12%);
  --_b6f26412_onpmh: hsl(15 18% 18%);
  --_c45c21ee_onpmh: hsl(15 18% 27%);
  --_b5664202_onpmh: hsl(15 82% 62%);
  --_f2681943_onpmh: hsl(105 72% 52%);
  --_2d6f7ec7_onpmh: hsl(195 85% 66%);
  --_4d52b717_onpmh: hsl(15 12% 92%);
  --_ef513d69_onpmh: hsl(15 10% 62%);

  --_4e77da1f_onpmh: hsl(15 8% 97%);
  --_0707c131_onpmh: hsl(15 8% 97%);
  --_f37dd596_onpmh: hsl(15 8% 97%);

  --_c3c52862_onpmh: hsl(15 20% 88%);

  --_d0ccbf63_onpmh: 'Unbounded', Georgia, serif;
  --_8a10f258_onpmh: 'Commissioner', system-ui, sans-serif;

  --_9102089b_onpmh: 0px;
  --_c267d8a3_onpmh: 12px;
  --_6c117606_onpmh: 24px;
  --_636407c1_onpmh: 36px;
  --_1467698b_onpmh: 9999px;

  --_535e8a91_onpmh: 5px;
  --_4aef16c2_onpmh: 8px;
  --_1deb9e3b_onpmh: 16px;
  --_9fb7a5d4_onpmh: 16px;
  --_4b2859ff_onpmh: 34px;
  --_ed589568_onpmh: 40px;

  --_9450e937_onpmh: 0 1px 2px rgba(0,0,0,0.13);
  --_e0b3d16f_onpmh: 0 4px 12px rgba(0,0,0,0.156);
  --_58b02d11_onpmh: 0 10px 28px rgba(0,0,0,0.195);

  --_07bcb87a_onpmh: 1195px;
}

nav ul,
nav ol,
._b5152e78_onpmh {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._53359b79_onpmh {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._b5152e78_onpmh > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._9ce0e61f_onpmh {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._2c83b893_onpmh._2c83b893_onpmh,
body ._8c2a2403_onpmh._8c2a2403_onpmh,
body ._5e7f8bf4_onpmh._5e7f8bf4_onpmh,
body ._cad80eac_onpmh._cad80eac_onpmh,
body ._16233dd0_onpmh._16233dd0_onpmh,
body ._666e3c6d_onpmh._666e3c6d_onpmh,
body ._f308ed6b_onpmh._f308ed6b_onpmh,
body ._afa2b3a1_onpmh._afa2b3a1_onpmh,
body ._de184a1f_onpmh._de184a1f_onpmh,
body ._01d4becc_onpmh._01d4becc_onpmh,
body ._d69c5937_onpmh._d69c5937_onpmh,
body ._8cd26c5c_onpmh._8cd26c5c_onpmh,
body ._4956e03e_onpmh._4956e03e_onpmh,
body ._db8b2cc9_onpmh._db8b2cc9_onpmh,
body ._0b544448_onpmh._0b544448_onpmh,
body ._230fa98a_onpmh._230fa98a_onpmh,
body ._cadc8722_onpmh._cadc8722_onpmh,
body ._74a27911_onpmh._74a27911_onpmh,
body ._35039fc5_onpmh._35039fc5_onpmh,
body ._cd66df34_onpmh._cd66df34_onpmh,
body ._be42c55d_onpmh._be42c55d_onpmh,
body ._03b287b8_onpmh._03b287b8_onpmh {
  overflow-x: clip;
  overflow-clip-margin: var(--_4aef16c2_onpmh);
}

body ._d6943c73_onpmh._d6943c73_onpmh > span,
body ._b9309151_onpmh._b9309151_onpmh > span,
body ._370626c8_onpmh._370626c8_onpmh > ._03ed44d9_onpmh {
  left: 0;
  right: auto;
  transform: none;
}
